# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  forum_user: 
  title: MyString
  description: MyText

two:
  forum_user: 
  title: MyString
  description: MyText
